@charset "UTF-8";
/* CSS Document */


.max1920 {
	max-width:1920px;
	margin: auto;}


.uds-hero {
    background-size: cover;
    background-position: center center;
    margin: auto;
}


.container-fluid {
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}

div.spacer {height:48px;}

div.spacer-section {height:96px;}

.field-name-eform-links .form-eform-link {
 
    max-width: 325px;
}

tr.odd {
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
}

@media (max-width: 768px) {

div.spacer-section {height:46px;}
}

/* nav pills for FA FAQs */

.nav-pills > li {
    float: left;
}
.nav > li {
    position: relative;
    display: block;
}
.nav-pills > li > a {
    border-radius: 4px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    border-bottom: 0;
}
.nav-pills > li > a {

    margin-top: 2px;
    margin-bottom: 2px;

}

/*
.region-main-top {
   padding-top: 148px;
} 
*/
#page-wrapper {
  margin-top: 160px;
}
@media screen and (max-width: 1259px) {
  #page-wrapper {
    margin-top: 120px;
  }
}

.region-main-lower,
.region-main-bottom,
.region-footer
{
  clear: both;
}

tr:hover {
          background-color: #e8e8e8;
        }

#content-top{margin:3rem !important}

a.mega-group-title.nav-link.dropdown-item {font-weight: bold;}

@media (max-width: 768px) {

.nomobile {display:none;}
}

/* Fix empty space in mobile */
ul.primary li {
    float: left;
}